/* You can add global styles to this file, and also import other style files */
@import "@angular/material/prebuilt-themes/indigo-pink.css";

body, html {
  margin: 0;
  padding: 0;
  font-family: 'Arial';
}

.left, .right {
  float: left;
  width: calc(50% - 6em);
  padding: 3em;
}

input[type='text'] {
  width: 100%;
  padding: 5px;
  margin-bottom: 10px;
}